<?php
  $baseName = 'treeView1';
  $_Conf    = $baseName . '_Conf';
  $_Item    = $baseName . '_Item';
?>
<div id="treeView1" objeto="treeView">
  <?php create_treeView( $baseName,
                         $$_Conf,
                         $$_Item );
  ?>
</div end="treeView1">
<?php
  if( file_exists( INC . $baseName . '_afterLoad.js.php' ) )
  {
    include( INC . $baseName . '_afterLoad.js.php' );
  }//End if()

  foreach( $treeView1_Item as $item_ => $nome_ )
  {
    $fileName = INC . "treeView1". $item_ . ".eventos.js.php";
    
    if( file_exists( $fileName ) )
    {
      include( $fileName );
    }//End if()
  }// End foreach()
?>
